﻿.styleTable
    {
        text-align:center;
    }
    .height20
    {
        height: 20px;
    }
    .td20
    {
        height: 20px;
        color:black;
    }
    .td5
    {
        width:5px;
    }
    .td790
    {
        width: 790px; 
        border:1px;
    }
    .tdWhite
    {
        color: White;
    }
    .spanPosition
    {
        position:relative;
    }
    .tdBlack
    {
        background-color:#999999; 
        color:black;
        text-align:left;
    }
    .tdBlack2
    {
        font-size:11px;
        font-family:Arial;
        color:Black;
        font-weight:bold;
    }
    .tdColor
    {
        background-color:#999999;
    }
    .tdColor2
    {
       background-color:#999999;
       text-align:left;
    }
    .styleTable2
    {
        font-size:11px;
        background-color:#999999; 
        color:White;
        text-align:right;
        width:200px;
    }
    .trColor
    {
        background-color:#999999;
    }
    .styleHref
    {
        font-size:11px;
        font-family:Arial;
        color:Black;
        font-weight:bold;
    }
    .imgBanner
    {
        LEFT: 0px; 
        width: 100%; 
        POSITION: absolute; 
        TOP: 79px; 
        HEIGHT: 8px;
    }
    .pnlHeader
    {
        background-color:Transparent;
        background-image:url(ERM-M/Images/topbanner-bg.gif);
    }
    .navigate a { width:100%; display:block;}
    .navigate a:hover { width:100%; display:block;color:green;}
    .adjustedZIndex {z-index: 1;}